
#= require ./shared/jquery
#= require ./shared/jquery-ui
#= require jquery_ujs
#= require ./shared/jquery.strings.js
#= require ./shared/jquery.utils.js
#= require_tree ./front





$(document).ready ->
  
  $(".share_buble").click ->
    $(this).toggleClass("open")
